
 @media (max-width: 750px) {
     
    main {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            }
    body { margin:0px; }
    /*h1 {display:none;}*/
    
      h1 {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 3px;}
    
    #c1 {width:100.0%;
    display:inline-block;
    background-color: #2C456F;
        padding-top: 5px;
    } 
     
    #h1_land {display:none;}

    
    br {display: none;}
    
    #header_line_div {height: 30px;width: 100%;
            left: 5px;display : flex;  
            flex-direction : row;margin-bottom: 2px;
            margin-top: 2px;}
    #cntn_1{margin: 5px;width:10%/*width:60px;*/}

    #cntn_2{width:35%;/*padding-left: 200px; */
        /* text-align: right; */margin-right: 0px; 
        /*float: right;*/}
        
    #ticker_select_c{width:55%;background-color: grey;
        /* border: 4px solid black; */color: white;font-family: Helvetica;
        padding-bottom: 2px;line-height:30px;text-align:center; }
        
    /*#Ticker_Input { background-color: grey;color: white; */
    /*                font-family: Helvetica; */
    /*                vertical-align: middle;width:80%;*/
    /*                height: 20px;border:0px;margin-bottom:0px; margin-right:2px; }*/

        
    #img_cntn_1 {width: 120%; height: 120%;object-fit: contain;}
        
    #img_cntn_2{width: 100%; height: 100%;object-fit: contain;}


 
        
    h1 {
    height: 40px;
    margin:5px;
    padding-top: 15px ;
    background-color: #2C456F;
    font-weight: bold;
    /*width: 50%;*/
    /*padding-left: 10%;*/
    color: white;
    text-align:center;
    vertical-align: middle;
    width: 100%;
    font-size:20px;
    }
    

    * :not(h1){font-size: 16px;}
    i {font-size:20px;}
} 
  
  
@media (min-width: 750px) {
    
    
            #ticker_select_c{
            background-color: grey;
            color: white;

            /* border: 4px solid black; */
            padding-bottom: 2px;
            } 
        


            #cntn_1,#cntn_2,#ticker_select_c{
            /* width:auto; */
            display : flex;
            /* flex-direction : row;  */
            }

            #ticker_select_c{
                /* vertical-align: middle;  */
                /* padding-top: 20px; */
                margin-left: 175px;  
                margin-bottom: 0px;
                 margin-top: 20px; 
                height: 40px;
                background-color: grey;
                width:15%;
                /* padding-left: 200px; */
               
            }

            #header_line_div {
                width: 1800px;
                left: 5px;
                display : flex;  
                flex-direction : row; 
            } 
            #cntn_1{
                        margin: 5px;
                        width:33%;
                        }
 
            #cntn_2{
                width:33%;
                padding-left: 200px; 
                /* text-align: right; */
                 /* margin-right: 100px; */
                float: right;
                }
            #img_cntn_2{float: right; padding-left: 300px ;}
                
            h1 {
            height: 50px;
            margin:5px;
            padding-top: 15px ;
            background-color: #2C456F;
            font-weight: bold;
            /*width: 50%;*/
            /*padding-left: 10%;*/
            color: white;
            text-align:center;
            vertical-align: middle;
            width: 1790px;
            font-size:36px;
            }
            
            i{font-size:36px;}
         
  
  #logo_alpharank , #logo_accelerate {
    height:60px;
    padding-bottom: 2px;
    padding-left:20;}

    #ticker_select_c{
    /* text-align:center; */
    vertical-align: middle;
    align-items: center;
    /* line-height: 40px; */
    justify-content: center;
    font-weight: bold;

    }
    
  .navbar-default {
    background-color: #2C456F;
    border-color: #2C456F;}
  #c1 {
    padding-bottom: 2px;
    display:inline-block;
  }
  #logo1 {display:inline-block; padding-top: 10px;}
  #h1_land{display:inline-block;margin-bottom: 10px; padding-top:20px ; padding-bottom:0px; padding-right:20px ;padding-left:6% ;text-align:center; position:absolute;}
  #logo2 {display:inline-block; padding-top: 10px;position:absolute;padding-left:65%}
  
 .navbar-light, #c1 {
    height: 80px;
    padding-left: 0px;
    padding: 0px 15px;
    
    /*padding-bottom: 20px; */
    background-color: #2C456F;
    position:absolute;
    width:66%;}
    
  h1 {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    padding-top: 0px;
    margin-top: 0px;
    /*margin-right: 20px;*/
    margin-bottom: 5px;
    color: white;
    vertical-align:middle;
    padding-left: 0px;
    font-size: 38px;}
    
    * :not(h1){
        
        font-family: 'Helvetica', 'Arial', sans-serif;}
    * :not(h1){
        font-size: 16px;}

    

    h1 {
    height: 50px;
    margin:5px;
    padding-top: 15px ;
    background-color: #2C456F;
    font-weight: bold;
    /*width: 50%;*/
    /*padding-left: 10%;*/
    color: white;
    text-align:center;
    vertical-align: middle;
    width: 1790px;
    font-size:36px;
    }
    
    i{font-size:36px;}
    h2{font-size: 22px;}
    h3{font-size: 16px;}
    
    
    
}
/* both mobile and desktop*/
.disabled {
  pointer-events: none;
  cursor: default;
}

 #div1,#div2,#div3,#div4,#div5,#div6,#div7 {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    padding-left: 10px;
    }

#redemption_h2, #N_IPOs, #proceeds{
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    color: blue;
    background-color: white;
    padding-left: 20px;

}

/*#div_N_IPOs , #div_proceeds{width:50%;height:auto;}*/
